Cuentas
Listar cuentas
Listar las cuentas de cliente visibles para el principal de la API pública.
GET
/
v1
/
public
/
accounts
Listar cuentas
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizaciones
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parámetros de consulta
Respuesta
Cuentas en esta página
Hide child attributes
Hide child attributes
Marca de tiempo de creación de cuenta
UUID de la cuenta
Nombre para mostrar de la cuenta
Estado del ciclo de vida de la cuenta
Marca de tiempo de la última actualización de la cuenta
Número de página actual basado en uno
Máximo de artículos por página
Total de cuentas coincidentes
¿Esta página le ayudó?
⌘I
Listar cuentas
